## qttermtcp 0.0.0.79

=== debian/changelog ===
qttermtcp (0.0.0.79-1~packetrepo11+1) bullseye-packetrepo-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    3bcc0adb53bbe5801f7caf7480e7eb32225f6025.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive marconi <repository@maxwell.hibbian.org>  Tue, 30 Sep 2025 21:19:18 +0100

qttermtcp (0.0.0.79-1~hibbian13+1) trixie-hibbian-unstable; urgency=medium

  * Update the debian branch for import
  * New upstream version 0.0.0.79
  * Just put the whole codebase in a patch, I'm bored of the line ending
   nonsense
  * Get rid of some old patches
  * Add flag to build with pie
  * Lintian cleanliness

 -- Dave Hibberd <hibby@debian.org>  Tue, 30 Sep 2025 21:07:06 +0100

qttermtcp (0.0.0.73-1~hibbian+1) bookworm-hibbian-unstable; urgency=medium

  * Rebuild for hibbian

 -- Dave Hibberd <hibby@debian.org>  Mon, 26 Aug 2024 18:24:29 +0100

qttermtcp (0.0.0.73-1) unstable; urgency=medium

  * Upstream refresh

 -- Dave Hibberd <d@vehibberd.com>  Fri, 08 Dec 2023 16:07:10 +0000

qttermtcp (0.0.0.69-3) unstable; urgency=medium

  * Upstream is finally .69, whoops
  * removed version.patch
  * added qt5multimedia-dev as a dependency

 -- Dave Hibberd <d@vehibberd.com>  Sat, 14 Oct 2023 23:12:15 +0100

qttermtcp (0.0.0.69-2) unstable; urgency=medium

  * Added new icon

 -- Dave Hibberd <d@vehibberd.com>  Thu, 14 Sep 2023 23:06:02 +0100

qttermtcp (0.0.0.69-1) unstable; urgency=medium

  * Initial release.

 -- Dave Hibberd <d@vehibberd.com>  Sun, 27 Aug 2023 19:26:09 +0100
