=== debian/control ===
Source: qttermtcp
Section: hamradio
Priority: optional
Maintainer: Dave Hibberd <hibby@debian.org>
Standards-Version: 4.7.2
Vcs-Browser: https://git.hibbian.org/Hibbian/qttermtcp/src/branch/hibbian/latest
Vcs-Git: https://git.hibbian.org/Hibbian/qttermtcp.git
Homepage: https://www.cantab.net/users/john.wiseman/Documents/QtTermTCP.html
Build-Depends: debhelper-compat (= 13), qtbase5-dev, qt5-qmake, libqt5serialport5-dev, qtmultimedia5-dev
Rules-Requires-Root: no

Package: qttermtcp
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt-based Terminal for packet
 QtTermTCP is a multiplatform terminal for packet that will work over TCP, KISS
 and other modes of connectivity
