=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=5
export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-format
export DEB_CFLAGS_MAINT_APPEND=-std=gnu17

%:
	dh $@
